Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625975 - [abrt] file-roller-2.30.1.1-3.fc13: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
[abrt] file-roller-2.30.1.1-3.fc13: Process /usr/bin/file-roller was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:cbda1d216fa01c621f53e616c04...
:
: 599446 601610 605984 608349 612013 612098 616666 619327 622271 630768 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-21 00:17 EDT by Prinse Wang
Modified: 2011-06-28 10:18 EDT (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:18:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.20 KB, text/plain)
2010-08-21 00:17 EDT, Prinse Wang
no flags Details

  None (edit)
Description Prinse Wang 2010-08-21 00:17:17 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: file-roller '/home/Prinse/\xe5\x9b\xbe\xe7\x89\x87/\xe7\x94\xbb\xe7\x85\xa7/elly_vietnam(534 pics)/elly_vietnam(534 pics).tar.gz'
component: file-roller
crash_function: egg_tree_multi_drag_button_release_event
executable: /usr/bin/file-roller
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: file-roller-2.30.1.1-3.fc13
rating: 4
reason: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282364070
uid: 500
Comment 1 Prinse Wang 2010-08-21 00:17:20 EDT
Created an attachment (id=440079)
File: backtrace
Comment 2 cyrushmh 2010-09-02 07:19:46 EDT
Package: file-roller-2.30.1.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.notes
2.
3.
Comment 3 Serg Merkelov 2010-09-30 03:55:15 EDT
Package: file-roller-2.30.1.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.drag window with roller
2.try to open folder in archive
3.
Comment 4 Sergey Kurtsev 2010-10-01 16:59:26 EDT
Package: file-roller-2.30.1.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to open folder with double click from within archive manager
2.
3.
Comment 5 Guido Grazioli 2010-10-01 20:20:21 EDT
Package: file-roller-2.30.1.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Download http://apache.fis.uniroma2.it//axis/axis2/java/core/1.5.2/axis2-1.5.2-bin.zip with firefox
2.Open downloaded file in file-roller
3.Doubleclick axis2-1.5.2/ dir in file-roller
4.file-roller segfaults


Comment
-----
Could reproduce the crash only once
Comment 6 pajafumo 2010-10-06 15:14:40 EDT
Package: file-roller-2.30.1.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Just open a zip file
2.The open a folder on that zip file
3.
Comment 7 Richard Ruhland 2010-10-31 04:38:41 EDT
Package: file-roller-2.30.1.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open file with file-roller
2. => crash
3.
Comment 8 Sergey Kurtsev 2010-11-03 16:03:26 EDT
Package: file-roller-2.30.1.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to open folder inside .zip archive
2.
3.
Comment 9 Karel Klíč 2010-11-09 11:40:11 EST
*** Bug 599446 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-09 11:40:18 EST
*** Bug 601610 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-09 11:40:23 EST
*** Bug 605984 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 11:40:28 EST
*** Bug 608349 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-09 11:40:33 EST
*** Bug 612013 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-09 11:40:50 EST
*** Bug 612098 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-09 11:40:55 EST
*** Bug 616666 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-09 11:40:59 EST
*** Bug 619327 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-09 11:41:04 EST
*** Bug 622271 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-09 11:41:09 EST
*** Bug 630768 has been marked as a duplicate of this bug. ***
Comment 19 alessandro.mortari 2010-11-18 02:40:18 EST
Package: file-roller-2.30.1.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Unpacked a zip file
2. tried to open a file from within roller
3.
Comment 20 Robert Hollencamp 2011-01-31 17:24:46 EST
Package: file-roller-2.30.1.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Download php-5.3.5.tar.bz2 from http://us3.php.net/downloads.php
2. Open archive in file-roller
3. Double-click on root-level folder in archive (php-5.3.5)
Comment 21 Bug Zapper 2011-06-01 06:58:23 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 22 Bug Zapper 2011-06-28 10:18:46 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.